## feed-marshal feed-marshal |

## Functions

void | feed_marshal_VOID__OBJECT_POINTER ()
void | feed_marshal_VOID__OBJECT_STRING ()
void | feed_marshal_VOID__OBJECT_OBJECT ()

## Types and Values

#define | feed_marshal_VOID__OBJECT

## Description

## Functions

### feed_marshal_VOID__OBJECT_POINTER ()

    void
    feed_marshal_VOID__OBJECT_POINTER (GClosure *closure,
                                       GValue *return_value,
                                       guint n_param_values,
                                       const GValue *param_values,
                                       gpointer invocation_hint,
                                       gpointer marshal_data);

### feed_marshal_VOID__OBJECT_STRING ()

    void
    feed_marshal_VOID__OBJECT_STRING (GClosure *closure,
                                      GValue *return_value,
                                      guint n_param_values,
                                      const GValue *param_values,
                                      gpointer invocation_hint,
                                      gpointer marshal_data);

### feed_marshal_VOID__OBJECT_OBJECT ()

    void
    feed_marshal_VOID__OBJECT_OBJECT (GClosure *closure,
                                      GValue *return_value,
                                      guint n_param_values,
                                      const GValue *param_values,
                                      gpointer invocation_hint,
                                      gpointer marshal_data);

## Types and Values

### feed_marshal_VOID__OBJECT

    #define feed_marshal_VOID__OBJECT g_cclosure_marshal_VOID__OBJECT